/*
 * SE Sessions CSS
 * Custom sessions page container and styling
 * Extracted from 1 files
 * Generated: 2026-03-23T19:26:10.187Z
 */

.se-sessions-container {
	margin-top:-20px;
	margin-bottom:200px;
}
.se-posts-page-session-description {
	color:#fff !important;
	max-width:800px;
	margin-left:auto;
	margin-right:auto;
	font-size: 18px;
	margin-bottom:20px;
  font-weight: 400;
  line-height: 1.2em;
}

#gt_float_wrapper {
	background: #262C31 !important;
}

.se-posts-navigation .next , .se-posts-navigation .prev{
	display:none;
}

.se-news-search-arrow {
	position:absolute;
	right:8px;
	top:10px;
	
}

.se-posts-navigation .page-numbers {
	margin-left:5px;
	margin-right:5px;
}

.se-posts-navigation-btns {
	margin-top:20px;
	display:flex;
	justify-content:center;
}

.se-posts-empty {
	color:#fff;
	width:100%;
	display:flex;
	justify-content:center;
	margin-top:20px;
	margin-bottom:30px;
}

.se-posts-spacer {
	margin-top:20px;
	width:100%;
	height:2px;
	background:#31373E;

}

.se-posts-navigation {
padding-top:20px;
	max-width:300px;
	margin-left:auto;
	margin-right:auto;
	display:flex;
}
.se-posts-navigation .se-post-inner {
	display:flex !important;
	flex-direction:column;
}
.se-posts-navigation .se-post {
	width:100%;
}

.se-posts-navigation .se-post-inner {
	text-align:center;
	display:flex;
	justify-content:center;
}

.se-posts-navigation .se-posts-btn-alt {
	background: #31373E !important;
}

.se-posts-navigation .se-posts-btn-alt:hover {
background:rgba(255,255,255,0.1) !important;
}




.se-posts-btn-alt {
	background: #262C31 !important;
  color: #fff !important;
	margin-left:10px;
  font-weight: bold !important;
  border-radius: 6px !important;
  padding: 10px;
  border: 1px solid #7EA4B0 !important;
	font-weight:bold;
	font-size:14px !important;
}

.se-posts-btn {
	margin-left:10px;
	background: #CDEE77 !important;
  color: #262C31 !important;
  font-weight: bold !important;
  border-radius: 6px !important;
  padding: 10px;
  border: 1px solid #7EA4B0 !important;
	font-weight:bold;
	font-size:14px !important;
}

.se-posts-btn:hover {
	background: #DDFC8E !important;
}


.se-posts-btn-alt:hover {
	background: rgba(255,255,255,0.15) !important;
}

.se-posts-input {
	border-radius:6px;
	font-weight:bold;
	border-radius: 6px !important;
border: 1px solid rgba(0,0,0,0.3) !important;
background: #2E343A;
box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15) inset; 
	font-size:13px;
	color:#fff;
}

.se-search-btns {
	display:flex;
}

.se-posts-navigation .se-post {
	width: 100% !important;
}

@media only screen and (max-width: 700px) {
	.custom-select  {
		margin-top:20px !important;
		margin-bottom:20px !important;
		width:100% !important;
		margin-left:0 !important;
		padding-left:0 !important;
		margin-right:0 !important;
		padding-right:0 !important;
		
	}
	.se-posts-search form {
		display:flex !important;
		flex-direction:column !important;
	}
	.se-search-btns {
	justify-content:center;
	}
}



.se-posts-page-title {
	padding-top:100px;
	font-size:35px;
	color:#fff;
	font-weight:bold;
	width:100%;
	text-align:center;
	margin-bottom:25px;
}
.se-posts-container {
	
	display:flex;
	flex-wrap: wrap;
	margin-left:auto;
	margin-right:auto;
	justify-content:center;
	max-width:1600px;
	
}

.se-posts-search form {
	display:flex;
	
}



.se-posts-search {
	padding:20px !important;
	max-width:800px;
	margin-left:auto;
	margin-right:auto;
}

.se-post-btn {
	border-radius: 7px;
  padding: 10px;
  border: 1px solid #7EA4B0;
	font-size:14px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	color:#fff;
	width:100px;
	text-align:center;
	cursor:pointer;
}


.se-post-btn:hover {
	background: rgba(255,255,255,0.08);
} 

.se-post {
	padding:3px;
	margin:20px;
	color:#fff;
	background: #31373E;
	border-radius:8px;
	width:calc(25% - 50px);
	position:relative;
}


@media only screen and (max-width: 1280px) {
.se-post {
	width:calc(33% - 50px)!important;

}	
}

@media only screen and (max-width: 1024px) {
.se-post {
	width:calc(50% - 50px)!important;

}	
}

@media only screen and (max-width: 700px) {
.se-post {
	width:calc(100% - 50px)!important;

}	
}

.se-post-inner {
	padding:20px;
	margin:0px;
	border: 4px solid #262C31;
	color:#fff;
	background: #31373E;
	border-radius:8px;
	width:100%;
	height:100%;
}

.se-post-head-title {
	font-size:24px;
	font-weight:bold;
	color:#fff;
	margin-bottom:20px;
}

.se-post-head-date {
	color:#99A0A8;
	font-size:13px;
}

.se-post-body {
	margin-top:20px;
	color:#fff;
}


.se-post-head-category {
	background: rgba(255,255,255,0.08);
	color: rgb(229, 220, 131);
	font-weight:bold;
	border-radius:12px;
	padding:10px;
	font-size:13px;
	display:inline-block;
	margin-left:20px;
}

.se-post-head-avatar {
	width: 100%;
  height: 200px;
  background-size: cover;
  border-radius: 8px;
  background-position: center;
}

.se-post-head-summary {
	display:flex;
	justify-content:flex-start;
	align-items:center;
	margin-top:20px;
	margin-bottom:20px;
}

.se-post-author-avatar {
	width: 100px;
  height: 100px;
  background-size: cover;
  border-radius: 50px;
  background-position: center;
}

.se-post-author-title {
	font-weight:bold;
	margin-top:15px;
	margin-bottom:20px;
}

.se-post-author {
	border-top: 2px solid rgb(144,144,144);
  padding-top: 30px;
	margin-top:50px;
}


.se-blog-post {
	display:flex;
	flex-direction:column;
	margin-left:auto;
	margin-right:auto;
	max-width: 814px;
	width:100%;
	padding-left:15px;
	padding-right:15px;
	color:#fff;
	
}

.se-post-content iframe {
	width:100%;
}

.se-post-content span {
	color:#fff!important;
}

.se-post-title {
	font-size:40px;
	color:#fff;
	font-weight:600;
	line-height:40px;
	margin-bottom:20px;
}

.se-post-date {
	color: rgb(142, 142, 142);
	font-weight:400;
	line-height:24px;
	margin-bottom:20px;
}

.se-post-image {
	width:100%;
	margin-bottom:20px;
}

.se-post-image img {
	width:100%;
}

.se-post-excerpt {
	font-size:22px;
	line-height:33px;
	font-weight:400;
	margin-bottom:20px;
}

.mobile-menu-btn {
	opacity:0;
}
@media only screen and (max-width: 1280px) {
.mobile-menu-btn {
	opacity:1 !important;
}

}

@media only screen and (max-width: 1280px) {
	
	.se-side-menu {
		flex-direction:column;
		justify-content:center;
		align-items:center;
	}
	.se-header .language-picker {
		margin-top:30px;
		margin-bottom:50px;
	}
}

.se-copyright .name{
	margin-right:10px;
}
.se-side-menu {
	display:flex;
	
}
.se-header .language-picker {
	position:relative;
	width:120px;
	top:0;
}

/*
#gt_float_wrapper {
	width:120px !important;
}



.language-picker .gt_float_wrapper {
	width:100px;
}

.language-picker {
	height:50px;
}











*/

.language-picker {
	height:40px;
	width:120px;
	background:#262C31;
}
.gt_float_switcher{
	box-shadow:none !important;
	background:#262C31 !important;
	
}

.gt-current-lang {
	padding-bottom: 5px !important;
}


.gt_float_switcher .gt-selected {
	background-color:none !important;
	
}

#gt_float_wrapper {
	/*width: 120px;*/
	border: 1px solid #7EA4B0;
  border-radius: 6px;
	overflow:hidden;
}
.gt_float_switcher img {
	width:21px !important;
	display: none !important;
}
.gt_options a {
	font-size:16px;
	color:#fff !important;
	border-bottom:1px solid #7EA4B0;
}


.gt_options a:hover {
	color:#fff !important;
	background:rgba(255,255,255,0.1) !important;
}


.gt_options {
	background:#262C31;
	color:#fff !important;
}
.se-copyright { 
	
	display:flex;
	align-items:center;
	flex-direction:row;
}

.language-picker #menu-language
{
	list-style-type:none;
	padding:0;
	
	
}
.gt-selected {
	font-size:16px;
	background:#262C31 !important;
	padding-right:0px;
	color: #fff;
}

.gt-current-lang {
    padding: 10px 15px;
    color: #fff;
    font-weight: bold;

}

.gt-lang-code {
	color: #fff;
}



/*Custom sty;es*/
/* Hide scrollbar for Chrome, Safari and Opera */
.se-header::-webkit-scrollbar {
  display: none;
}



/* Hide scrollbar for IE, Edge and Firefox */
.se-header{
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

@media only screen and (max-width: 768px) {
    .elementor-field-type-email input {
        margin-bottom: 15px;
    }

}

.elementor-field-type-email input {
        padding: 15px;
 }

.se-logo {
		z-index:999999999;
}

#menu-main-header {
	margin-left:0px;
	padding-left:0px;
}

.se-content-wrapper {
	max-width:100%;
	position:relative;
}
.elementor {
	max-width:100% !important;
}
/********Content Styles******/
.se-header-wrapper {
	max-width:1440px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

.se-header-container {
	position:fixed;
	left:0;
	background:#262C31;
	z-index:9999;
	height:80px;
	right:0;
}

#content {
	padding-top:60px;
	min-height:calc(100vh - 500px);
}

#sessions-content {
	padding-top:60px;
}

.store-btn {
	display:flex;
}

.store-btn a{
	display:flex;
}

.store-btn a svg {
	margin-right:10px;
}



/********Footer Styles******/
.se-summary .desc{
	color:#99A0A8;
	margin-top:20px;
	margin-bottom:20px;
}

.se-summary {
	max-width:380px;
	text-align:center;
}

.se-summary a {
	margin-left:6px;
	margin-right:6px;
}
.se-summary a:hover {
	fill:red !important;
}

.se-footer {
	max-width:1440px;
	margin-left:auto;
	margin-right:auto;
	padding-top:50px;
	padding-left:25px;
	padding-right:25px;
	width:100%;
	display:flex;
}


.se-footer .se-primary-menu-container{
	width:calc(100% - 350px);
	padding-right:50px;
	
}

@media only screen and (max-width: 1280px) {
	.se-footer .se-primary-menu-container{
	width:calc(100% - 50px);
	padding-right:50px;
	
}
}

.soc2badge {
	
	width:120px;
	padding-left:10px;
	padding-right:10px;
	display:flex;
	align-items:center;
}
.se-primary-menu-container {
	display:flex;
	align-items:center;

}

.se-footer .menu-item-has-children a{
	color: #CDD1D6;
	font-weight:bold;	
}
#menu-footer-menu li{
	margin-top:10px !important;
	margin-bottom:10px !important;
}
.se-footer, .se-summary {
	/*padding-right:50px*/
}
.se-copyright {
	margin-top:50px;
	color: #99A0A8;
	display:flex;
	justify-content:center;
	align-items:center;
	padding-top:25px;
	border-top:1px solid rgba(255,255,255,0.25);
	padding-bottom:70px;
	max-width: 1440px;
	margin-left:auto;
	margin-right:auto;
}
.se-footer-menu {
	width:calc(100%);
}
.se-footer .menu-item-has-children .sub-menu a {
	font-weight:normal;
}

.se-footer .menu-item-has-children .sub-menu a:hover {
	color: #CDEE77;
}
#menu-footer-menu li {
	width:25%;
}
#menu-footer-menu .menu-item a {
    padding-right: 40px;
    text-wrap: wrap;
    display: flex;
    justify-content: flex-start;
    padding-bottom: 5px;
    text-align: left;
}


#menu-footer-menu .sub-menu li{
	width:100%;
}

#menu-footer-menu ul{
	padding-left:0;
}
@media only screen and (max-width: 1024px) {
	.menu-footer-menu-container {
		padding-left:25px !important;
		padding-right:25px !important;
	}
#menu-footer-menu {
	padding-left:0px!important;
	display: grid !important;
	grid-template-columns: 50% 50% !important;
	gap: 20px 30px;
	justify-items: center;
	text-align: center;
		max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}
	#menu-footer-menu .menu-item a {
		justify-content: center;
		padding-right: 0;
		text-align: center;
	}
}

@media only screen and (max-width: 1280px) {
	.se-summary .desc {
		padding:15px;
	}
	#menu-footer-menu li{
	width:auto;
}
	.se-primary-menu-container {
		padding-left:0px !important;
				padding-right:0px !important;
	}
	
	.se-footer .se-summary {
		padding-right:0px;
		max-width:500px;
		margin-left:auto;
		margin-right:auto;
	}
	
	.se-footer {
		flex-direction:column;
	}
	.se-footer-menu {
		/*display:none;*/
	}
	
	.se-primary-menu-container {
		margin-top:30px;
		margin-right:auto;
		margin-left:auto;
		
	}
	
	.se-footer .se-primary-menu-container {
		padding-right:0 !important;
	}
	
	.se-footer .sub-menu li {
		text-align:center;
	}
	
	#menu-footer-menu {
		text-align:center;
		width:100%;
		display: grid;
		grid-template-columns: repeat(2, minmax(0, 1fr));
		gap: 20px 30px;
		justify-items: center;
	}
	#menu-footer-menu .menu-item a {
		justify-content: center;
		padding-right: 0;
		text-align: center;
	}
	
	.se-copyright {
		width:90%;
	}
	.soc2badge {
		
		margin-left:auto;
		margin-right:auto;
	}
}

/********Header Styles******/

#menu-footer-menu {
		list-style-type:none;
		display:flex;
	

}

@media only screen and (max-width: 1280px) {
	#menu-footer-menu {
		display: grid !important;
		grid-template-columns: repeat(2, minmax(0, 1fr));
		gap: 20px 30px;
		justify-items: center;
		text-align: center;
	}
	#menu-footer-menu .menu-item a {
		justify-content: center;
		padding-right: 0;
		text-align: center;
	}
}

@media only screen and (min-width: 1025px) and (max-width: 1280px) {
	#menu-footer-menu {
		display: grid !important;
		grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
		gap: 20px 30px;
		justify-items: center;
		text-align: center;
		max-width: 500px;
		margin-left: auto;
		margin-right: auto;
	}
	#menu-footer-menu li {
		width: auto !important;
	}
	#menu-footer-menu .menu-item a {
		justify-content: center;
		padding-right: 0;
		text-align: center;
	}
}

.se-primary-menu {
	display:flex;
}


.se-icon-stand-with-ukraine {
	margin-top:0;
	margin-left:30px;
	height:100%;
	display:flex;
	align-items:center;
}

@media only screen and (max-width: 1380px) 
{
	.se-icon-stand-with-ukraine svg {
		width:130px
	}
.se-icon-stand-with-ukraine {
	margin-top:0;
	margin-left:10px;
	height:100%;
	display:flex;
	align-items:center;
}
}

@media (max-width: 1280px) and (min-width: 701px) {
	.se-footer-menu #menu-footer-menu {
		display: grid !important;
		grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
		gap: 20px 30px !important;
		justify-items: center;
		text-align: center;
		max-width: 500px;
		margin-left: auto;
		margin-right: auto;
	}
	.se-footer-menu #menu-footer-menu li {
		width: auto !important;
	}
	.se-footer-menu #menu-footer-menu .menu-item a {
		justify-content: center;
		padding-right: 0 !important;
		text-align: center;
	}
}

@media (max-width: 700px) {
	.se-footer-menu #menu-footer-menu {
		display: grid !important;
		grid-template-columns: 1fr !important;
		gap: 16px !important;
		justify-items: center;
		text-align: center;
	}
	.se-footer-menu #menu-footer-menu li {
		width: auto !important;
	}
	.se-footer-menu #menu-footer-menu .menu-item a {
		justify-content: center;
		padding-right: 0 !important;
		text-align: center;
	}
}

#menu-footer-menu ul {
		list-style-type:none;
		
}

#menu-main-header .menu-item-has-children .sub-menu {
	display:none;
}
.header-btn-alt a {
	background:#262C31;
	color: #fff !important;
	font-weight:normal;
	border-radius:7px;
	padding:10px;
	border:1px solid #7EA4B0;
}


.header-btn-alt a:hover {
	background:rgba(255,255,255,0.05);
}

.header-btn a {
	background:#CDEE77;
	color: #262C31 !important;
	font-weight:bold;
	border-radius:7px;
	padding:10px;
	border:1px solid #7EA4B0;
}

.header-btn a:hover {
	background:#DDFC8E;
}

#menu-main-header {
	list-style-type:none;
	display:flex;
	
}
#menu-main-header li {
	position:relative;
}

#menu-main-header .sub-menu li {
	padding-left:0px;
	margin-left:0px;
	padding-bottom:0px;
	padding-top:0px;
	padding:0px;
	height:50px;
	display:flex;
	justify-content:strech;
	border-bottom: 1px solid 
}

#menu-main-header .sub-menu li a{
	padding:15px;
	width:100%;
	display:flex;
	align-items:center;
	border-left:3px solid #31373E;
}

#menu-main-header .sub-menu li a:hover {
	background: rgba(255,255,255,0.05);
	border-left:3px solid #A7E163;
}

#menu-main-header .sub-menu {
	border-radius:2px;
	position:absolute;
	left:0px;
	top:40px;
	width:180px;
	margin-left:0px;
	padding:0px;
	background: #31373E;
	border-radius: 5px;
  border: 1px solid rgba(0, 0, 0, 0.20);
  box-shadow: 0px 4px 10px 10px rgba(0, 0, 0, 0.08);
}

#menu-header-side-menu {
	list-style-type:none;
	display:flex;
}
.se-header {
	position:absolute;
	justify-content:space-between;
	align-items:center;
	top:0;
	bottom:0;
	left:0;
	right:0;
	z-index:9999;
	display:flex;
	margin-left:auto;
	margin-right:auto;
	margin-left:120px;
	width:calc(100% - 120px);
	max-width:1440px;
}

.se-header a {
	color: #fff;
}

.se-header li {
	margin-left:17px;
}

.se-mobile-header {
		z-index:9999;
		padding-left:25px;
		padding-right:25px;
		margin-left:auto;
		margin-right:auto;
		display:flex;
		justify-content:space-between;
		align-items:center;
		max-width:1440px;
		position:absolute;
		top:0;
		bottom:0;
		left:0;
		right:0;

}

@media only screen and (max-width: 1380px) {
.language-picker {
	background:none !important;
}

#menu-language li{
	display:flex;
	justify-content:center; 
}
}

.se-header .se-side-menu {
	/*
	margin-right:45px;
	*/
	margin-right:0px;
}

@media only screen and (max-width: 1380px) {
	.se-header .se-side-menu {
	margin-right:0px;
}

}


@media only screen and (max-width: 1280px) {
	
.se-primary-menu {
	display:flex;
	flex-direction:column;
}
	.se-icon-stand-with-ukraine {
		margin-top:10px;
		margin-bottom:10px;
		margin-left:0;
		margin-right:0;
		justify-content:center;
	}
	
	#menu-main-header .menu-item-has-children a {
		font-size:14px;
		color: rgba(255,255,255,0.4);
	}	
	
	#menu-main-header .menu-item-has-children .sub-menu a {
		font-size:16px;
		color: #fff;
	}	
	
	.store-btn {
		padding-top:0px !important;
    display: flex;
    justify-content: center;
		padding-bottom:10px !important;
	}
	
	.se-header {
		display:none;
		position:fixed;
		overflow:scroll;
		top:20px;
		bottom:0px;
		left:0px;
		margin-left:0px;
		right:0px;
		width:100%;
		padding-left:0px;
	}

#menu-main-header .sub-menu li {
		padding-top: 0px;
    padding-bottom: 0px;
		height:auto;
}
	
	.menu-item-has-children {
		margin-top:20px;
		padding-bottom:20px 	!important;
	}

	#menu-main-header .sub-menu li a {
		padding-top:10px;
		padding-bottom:10px;
	}
	
	.se-header .se-side-menu {
	margin-right:0px;
}
	
	.se-header .sub-menu li a{
		justify-content:center;
		
	}
	
	.se-header .sub-menu li {
		border-bottom:none !important;
	}
	
	.se-primary-menu-container {
		display:flex;
		flex-direction:column;
	}
	.se-header {
		display:none;
		z-index:9998;
		background:#31373E;
		position:fixed;
		bottom:0;
		top:0;
		right:0;
		left:0;
		
		flex-direction:column;
		justify-content:center;
		align-items:center;
	}
	
	.se-header .se-primary-menu {
		margin-top:20px
	}
	

	
	.se-header .se-primary-menu ul {
		display:flex;
		flex-direction:column;
		justify-content:center;
		padding-left:0;
	}


.se-header .se-side-menu ul {
		display:flex;
		flex-direction:column;
		justify-content:center;
	}

#menu-main-header .sub-menu {
	border-radius:2px;
	position:static;
	width:180px;
	border-radius: 0px;
  border: none;
  box-shadow: none;
}
	.header-btn {
		margin-top:15px;
	}
.se-header li {
	text-align:center;
	margin-left:0;
	padding-left:0;
	padding-top:10px;
	padding-bottom:10px;
	}
.se-header li a {	
	padding-top:10px;
	padding-bottom:10px;
}

	#menu-header-side-menu {
		padding-left:0;
	}

}



@media only screen and (max-width: 1024px) {
	.header-btn-alt {
		margin-bottom:20px;
		padding-top:20px !important;
	}
	
	.se-footer .se-primary-menu-container {
		width: 100%;
		/*max-width:700px;*/
		padding-left:20px;
		padding-right:20px;
	}

.se-footer {
	padding-right:0;
	padding-left:0;
}

}

@media only screen and (max-width: 700px) {
	.se-copyright {
		flex-direction:column;
		margin-bottom:60px !important;
	}
	
	.se-copyright .language-picker {
		margin-top:40px;
	}
	
		.se-footer .se-primary-menu-container ul.sub-menu {
			justify-content:center;
			align-items:center;
			flex-direction:column;
			display:flex;
	}
	
	.se-footer .se-primary-menu-container .menu-item-has-children {
		text-align:center;
	}


}





/*****Default Styles for template****/

html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

*,
*::before,
*::after {
  box-sizing: border-box; /* 3 */
}

/* Sections
 */
body {
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #262C31;
  background-color: #262C31;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1, h2, h3, h4, h5, h6 {
  margin-block-start: 0.5rem;
  margin-block-end: 1rem;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.2;
  color: inherit;
}

h1 {
  font-size: 2.5rem;
}

h2 {
  font-size: 2rem;
}

h3 {
  font-size: 1.75rem;
}

h4 {
  font-size: 1.5rem;
}

h5 {
  font-size: 1.25rem;
}

h6 {
  font-size: 1rem;
}

p {
  margin-block-start: 0;
  margin-block-end: 0.9rem;
}

/* Grouping content
 */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
  white-space: pre-wrap;
}

/* Text-level semantics
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: #C5E86C;
}
a:hover, a:active {
  color: #D8F296;
}
a:not([href]):not([tabindex]) {
  color: inherit;
  text-decoration: none;
}
a:not([href]):not([tabindex]):hover, a:not([href]):not([tabindex]):focus {
  color: inherit;
  text-decoration: none;
}
a:not([href]):not([tabindex]):focus {
  outline: 0;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-block-end: none; /* 1 */
  text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
 */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none;
  height: auto;
  max-width: 100%;
}

/* Interactive
 */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

figcaption {
  font-size: 16px;
  color: #333333;
  line-height: 1.4;
  font-style: italic;
  font-weight: 400;
}

/* Misc
 */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

/* Print
 */
@media print {
  *,
  *:before,
  *:after {
    background: transparent !important;
    color: #000 !important; /* Black prints faster */
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: "";
  }
  pre {
    white-space: pre-wrap !important;
  }
  pre,
  blockquote {
    break-inside: avoid;
    border: 1px solid #cccccc;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    break-inside: avoid;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    break-after: avoid;
  }
}
/**
 * Form styling
 * DO NOT CHANGE THIS FILE!
 * To override any of the settings in this section, add your styling code in the custom directory.
 */
label {
  display: inline-block;
  line-height: 1;
  vertical-align: middle;
}

/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-size: 1rem; /* 1 */
  line-height: 1.5; /* 1 */
  margin: 0; /* 2 */
}

input[type=text],
input[type=date],
input[type=email],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=url],
select,
textarea {
  width: 100%;
  border: solid 1px #666666;
  border-radius: 3px;
  padding: 0.5rem 1rem;
  transition: all 0.3s;
}
input[type=text]:focus,
input[type=date]:focus,
input[type=email]:focus,
input[type=number]:focus,
input[type=password]:focus,
input[type=search]:focus,
input[type=tel]:focus,
input[type=url]:focus,
select:focus,
textarea:focus {
  border-color: #333333;
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input { /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select { /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  width: auto;
  -webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

button,
[type=submit],
[type=button] {
  display: inline-block;
  font-weight: 400;
  color: #CC3366;
  text-align: center;
  white-space: nowrap;
  user-select: none;
  background-color: transparent;
  border: 1px solid #CC3366;
  padding: 0.5rem 1rem;
  font-size: 1rem;
  border-radius: 3px;
  transition: all 0.3s;
}
button:focus,
[type=submit]:focus,
[type=button]:focus {
  outline: 5px auto -webkit-focus-ring-color;
}
button:hover, button:focus,
[type=submit]:hover,
[type=submit]:focus,
[type=button]:hover,
[type=button]:focus {
  color: #ffffff;
  background-color: #CC3366;
  text-decoration: none;
}
button:not(:disabled),
[type=submit]:not(:disabled),
[type=button]:not(:disabled) {
  cursor: pointer;
}

/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
  resize: vertical;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */
[type=checkbox],
[type=radio] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type=search] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

select {
  display: block;
}

/**
 * Table styling
 * DO NOT CHANGE THIS FILE!
 * To override any of the settings in this section, add your styling code in the custom directory.
 */
table {
  background-color: transparent;
  width: 100%;
  margin-block-end: 15px;
  font-size: 0.9em;
  border-spacing: 0;
  border-collapse: collapse;
}
table th,
table td {
  padding: 15px;
  line-height: 1.5;
  vertical-align: top;
  border: 1px solid rgba(128, 128, 128, 0.5019607843);
}
table th {
  font-weight: bold;
}
table thead th,
table tfoot th {
  font-size: 1em;
}
table caption + thead tr:first-child th,
table caption + thead tr:first-child td,
table caption + thead tr:first-child th,
table caption + thead tr:first-child td,
table colgroup + thead tr:first-child th,
table colgroup + thead tr:first-child td,
table colgroup + thead tr:first-child th,
table colgroup + thead tr:first-child td,
table thead:first-child tr:first-child th,
table thead:first-child tr:first-child td,
table thead:first-child tr:first-child th,
table thead:first-child tr:first-child td {
  border-block-start: 1px solid rgba(128, 128, 128, 0.5019607843);
}
table tbody > tr:nth-child(odd) > td,
table tbody > tr:nth-child(odd) > th {
  background-color: rgba(128, 128, 128, 0.0705882353);
}
table tbody tr:hover > td,
table tbody tr:hover > th {
  background-color: rgba(128, 128, 128, 0.1019607843);
}
table tbody + tbody {
  border-block-start: 2px solid rgba(128, 128, 128, 0.5019607843);
}

@media (max-width: 767px) {
  table table {
    font-size: 0.8em;
  }
  table table th,
  table table td {
    padding: 7px;
    line-height: 1.3;
  }
  table table th {
    font-weight: 400;
  }
}

/**
 * List styling
 * DO NOT CHANGE THIS FILE!
 * To override any of the settings in this section, add your styling code in the custom directory.
 */
dl,
dt,
dd,
ol,
ul,
li {
  margin-block-start: 0;
  margin-block-end: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

.se-content-wrapper {
  margin-left:auto;
  margin-right:auto;
  display:flex;
  justify-content:center;
}

figcaption.wp-element-caption {
	color: white !important
}
